In the skin module the background position of the image cannot be translated

Bug #1578995 reported by Dominique-Alain JAN on 2016-05-06
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Mahara
High
Robert Lyon
15.04
High
Unassigned
15.10
High
Unassigned
16.04
High
Unassigned
16.10
High
Robert Lyon

Bug Description

Go to Portfolio > Skins
Click on the Edit button to edit a skin
Click on Background tab

The position for the background image are in English with the French langpack

Top left, Left, Bottom left, etc.

-dajan

Robert Lyon (robertl-9) on 2016-05-07
Changed in mahara:
status: New → In Progress
importance: Undecided → High
assignee: nobody → Robert Lyon (robertl-9)
milestone: none → 16.10.0

Reviewed: https://reviews.mahara.org/6463
Committed: https://git.mahara.org/mahara/mahara/commit/db1195b326ab278ce7c2c9a59b5ff72f2312f302
Submitter: Son Nguyen (<email address hidden>)
Branch: master

commit db1195b326ab278ce7c2c9a59b5ff72f2312f302
Author: Robert Lyon <email address hidden>
Date: Sat May 7 13:49:03 2016 +1200

Bug 1578995: Change hardcoded lang to strings in skins

behatnotneeded

Change-Id: I3778f7c41b971a49a3688142056d062c259dfaf6
Signed-off-by: Robert Lyon <email address hidden>

Mahara Bot (dev-mahara) wrote :

Patch for "15.10_STABLE" branch: https://reviews.mahara.org/6557

Mahara Bot (dev-mahara) wrote :

Patch for "16.04_STABLE" branch: https://reviews.mahara.org/6558

Reviewed: https://reviews.mahara.org/6556
Committed: https://git.mahara.org/mahara/mahara/commit/1debc3f196a1cb351092ebb11317a1c5e59393cf
Submitter: Robert Lyon (<email address hidden>)
Branch: 15.04_STABLE

commit 1debc3f196a1cb351092ebb11317a1c5e59393cf
Author: Robert Lyon <email address hidden>
Date: Sat May 7 13:49:03 2016 +1200

Bug 1578995: Change hardcoded lang to strings in skins

behatnotneeded

Change-Id: I3778f7c41b971a49a3688142056d062c259dfaf6
Signed-off-by: Robert Lyon <email address hidden>
(cherry picked from commit db1195b326ab278ce7c2c9a59b5ff72f2312f302)

Mahara Bot (dev-mahara) wrote :

Reviewed: https://reviews.mahara.org/6557
Committed: https://git.mahara.org/mahara/mahara/commit/d8cc14441404a81b3087c0e63c579b2ea9449e94
Submitter: Aaron Wells (<email address hidden>)
Branch: 15.10_STABLE

commit d8cc14441404a81b3087c0e63c579b2ea9449e94
Author: Robert Lyon <email address hidden>
Date: Sat May 7 13:49:03 2016 +1200

Bug 1578995: Change hardcoded lang to strings in skins

behatnotneeded

Change-Id: I3778f7c41b971a49a3688142056d062c259dfaf6
Signed-off-by: Robert Lyon <email address hidden>
(cherry picked from commit db1195b326ab278ce7c2c9a59b5ff72f2312f302)

Mahara Bot (dev-mahara) wrote :

Reviewed: https://reviews.mahara.org/6558
Committed: https://git.mahara.org/mahara/mahara/commit/4cba9fe3d6c501189105090a1de011347a3b332a
Submitter: Robert Lyon (<email address hidden>)
Branch: 16.04_STABLE

commit 4cba9fe3d6c501189105090a1de011347a3b332a
Author: Robert Lyon <email address hidden>
Date: Sat May 7 13:49:03 2016 +1200

Bug 1578995: Change hardcoded lang to strings in skins

behatnotneeded

Change-Id: I3778f7c41b971a49a3688142056d062c259dfaf6
Signed-off-by: Robert Lyon <email address hidden>
(cherry picked from commit db1195b326ab278ce7c2c9a59b5ff72f2312f302)

Robert Lyon (robertl-9) on 2016-10-21
Changed in mahara:
status: Fix Committed → Fix Released
Robert Lyon (robertl-9) on 2016-10-21
Changed in mahara:
milestone: 16.10.0 → none
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers